@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Mulish', sans-serif;
}


::selection {
    background-color: var(--pink);
    color: #fff;
    text-shadow: none;
}

:root {
    --white-color: #fff;
    --pink: #E82583;
    --white: #fff;
    --grey: #f5f5f5;
    --black1: #222;
    --black2: #999;
    --blue-color: #287bff;
    --black-color: #000;
    --light-gray: #F4F4F4;
    --less-dark-gray: #EBEBEB;
    --yellow-color: #FDCF6F;
    --darkest-blue: #252B42;
    --light-yellow: #FFEADA;
    --light-green: #DDF9E4;
    --light-sky: #E4F0FF;
    --light-pink: rgba(232, 37, 131, 0.13);
    --bg-input-color: #EFEDED;
    /*26/4/2023*/
    --lightest-pink: #E825830D;
    --dark-orange: #CE9019;
    --green-color: #15B16F;
    --gray-table-head: #D9D9D9;
    --skyish-color: #4B60C9BA;
    --less-light-pink: #E8258321;
    --tab-bg-color: #F498C5;
    --red-color: #FD0E0E;
    --play-gray: #959BA5;
    --dark-blue-bg: #4B60C9;
    --payroll-bg: #F1F1F9;
    --primary: #2366b4;
    /*26/4/2023*/
}

body {
    overflow-x: hidden;
}

.btn-create {
    background-color: var(--pink);
    color: #FFFFFF !important;
}

.btn-create:hover {
    background-color: var(--pink);
    color: #FFFFFF !important;
}

.fs-10 {
    font-size: 10px;
}

.fs-12 {
    font-size: 12px;
}

.fs-13 {
    font-size: 13px;
}

.fs-15 {
    font-size: 15px;
}

.fs-16 {
    font-size: 16px;
}

.bg-light-gray {
    background: var(--light-gray) !important;
}

.bg-input {
    background: var(--bg-input-color) !important;
    box-shadow: -2px 0px 4px 2px #E825831F !important;
}

.bg-card-gray {
    background: var(--bg-input-color) !important;
}


.bg-primary {
    background: var(--primary) !important;
}

.btncust {
    padding: 12px 10px;
    height: 40px;
    width: 40px;
}

.bg-success {
    background-color: #15B16FBA !important;
}

.container-cust {
    position: relative;
    width: 100%;
}

.w-25s {
    width: 50px;
}

.fs-14 {
    font-size: 14px;
}

.fs-w-500 {
    font-weight: 500;
}

.width {
    width: 50px;
    height: 50px;
}

.width img {
    width: 25px;
}


.form-check-input1:checked {
    background-color: var(--blue-color) !important;
    border-color: var(--blue-color) !important;
}

.form-check-input1 {
    width: 1em !important;
    height: 1em !important;
    margin-top: .25em !important;
    padding-left: 1em !important;
}


.text-primarry {
    color: var(--primary);
}

.border_bottom-light {
    border-bottom: 1px solid var(--light-pink) !important;
}

.bg-lightest-pink {
    background: var(--lightest-pink);
}

.w-count {
    width: 25px;
    height: 25px;
}


.img-circle {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 3px solid var(--pink);
}

.img-circle img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid var(--dark-orange);
}


.btncust-tab {
    height: 100px;
}


.left-border {
    width: 8px;
    height: 80px;
}


.signup_section {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.signup_section_leftside {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../image/login-image.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    align-items: center;
    border-radius: 0px 90px 90px 0px;
    padding: 0px 60px;
}

.primary-hr {
    display: block;
    width: 100px;
    height: 5px;
    background-color: var(--primary) !important;
}


.hero_section_heading {
    color: #FFFFFF;
    font-size: 3rem;
    font-weight: 600;
}

.hero_section_heading span {
    color: var(--pink-color) !important;
}


.logo-size-log {
    width: 40vh;
}

@media only screen and (max-width: 800px) {
    .signup_section_leftside {
        display: none;
    }
}
